/* lg */

@media (min-width: 992px) and (max-width: 1199px) {
    .login-popup{
        width: 50%;
    }
    .card-cagibig{
        width: 50%;
    }
}

/* md */

@media (min-width: 768px) and (max-width: 991px) {
    .login-popup{
        width: 60%;
    }
    .card-cagibig{
        width: 60%;
    }
}

/* sm */
@media (min-width: 471px) and (max-width: 767px)  {
    .login-popup{
        width: 80%;
    }
    #navbar-big-screen{
        display: none;
    }
    #navbar-small-screen{
        display: block;
    }
    .shopping-cart, .notif-bell, .header-logo, .header-avatar{
        width: 2.5rem;
        font-size: 2.5rem;

    }
    #footer-big-screen{
        display: none;
    }
    #footer-small-screen{
        display: block;
    }
    .card-cagibig{
        width: 80%;
    }
    .nav-tuto{
        display: none;
    }
    .tuto-icon{
        display: block;
    }

}
/*extra small */

@media (max-width: 470px) {
    .login-popup{
        width: 100%;
    }
    .card-cagibig{
        width: 100%;
    }
    #navbar-big-screen{
        display: none;
    }
    #navbar-small-screen{
        display: block;
    }
    #footer-big-screen{
        display: none;
    }
    #footer-small-screen{
        display: block;
    }
    .nav-tuto{
        display: none;

    }

    @media  (max-width: 880px) and (max-width: 1500px){
        .popup{
            width: 500px ;
        }
    }
}
